
NemoMath - Feature #676
Allow Mapping-construction from C-function-pointer and boost::bind
10/24/2011 01:09 PM - M. Rolf

Status: Resolved Start date: 10/24/2011
Priority: Normal Due date:
Assignee: M. Rolf % Done: 100%
Category: Estimated time: 0.00 hour
Target version: NemoMath 0.2
Description

History
#1 - 10/28/2011 02:07 PM - M. Rolf
- % Done changed from 0 to 50

#2 - 10/28/2011 02:07 PM - M. Rolf
- Status changed from New to In Progress

#3 - 10/31/2011 10:51 AM - M. Rolf

For boost::bind check the implementation by BOOST_BIND macros:
http://www.boost.org/doc/libs/1_47_0/boost/bind/bind.hpp

#4 - 11/02/2011 03:53 PM - M. Rolf
- Status changed from In Progress to Resolved
- % Done changed from 50 to 100
http://www.boost.org/doc/libs/1_47_0/boost/bind/bind.hpp

